/* generated in /var/www/virtualhosts/11madison.com/html/wp-content/themes/dieter/assets/custom-styles/general-custom-styles.php dieter_edge_design_styles function */
.edge-boxed .edge-wrapper { background-attachment: fixed;}

/* generated in /var/www/virtualhosts/11madison.com/html/wp-content/themes/dieter/framework/modules/contactform7/custom-styles/contact-form.php dieter_edge_contact_form7_label_styles_1 function */
.cf7_custom_style_1 p { color: #ffffff;}

/* generated in /var/www/virtualhosts/11madison.com/html/wp-content/themes/dieter/framework/modules/contactform7/custom-styles/contact-form.php dieter_edge_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { border-color: rgba(133, 79, 252, 1);}

/* generated in /var/www/virtualhosts/11madison.com/html/wp-content/themes/dieter/framework/modules/contactform7/custom-styles/contact-form.php dieter_edge_contact_form7_label_styles_2 function */
.cf7_custom_style_2 p { color: #ffffff;}

/* generated in /var/www/virtualhosts/11madison.com/html/wp-content/themes/dieter/framework/modules/contactform7/custom-styles/contact-form.php dieter_edge_contact_form7_button_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { background-color: rgba(248, 3, 93, 1);}

/* generated in /var/www/virtualhosts/11madison.com/html/wp-content/themes/dieter/framework/modules/header/custom-styles/header.php dieter_edge_header_top_bar_styles function */
.edge-top-bar-background { height: 100px;}

/* generated in /var/www/virtualhosts/11madison.com/html/wp-content/themes/dieter/framework/modules/header/custom-styles/header.php dieter_edge_header_logo_area_styles function */
.edge-page-header .edge-logo-area .edge-logo-wrapper a { max-height: 0px;}

/* generated in /var/www/virtualhosts/11madison.com/html/wp-content/themes/dieter/framework/modules/header/custom-styles/header.php dieter_edge_header_logo_area_styles function */
.edge-page-header .edge-logo-area { background-color: rgba(0, 0, 0, );height: px !important;}

/* generated in /var/www/virtualhosts/11madison.com/html/wp-content/themes/dieter/framework/modules/header/custom-styles/header.php dieter_edge_header_logo_area_styles function */
.edge-header-centered .edge-logo-area .edge-logo-wrapper { padding: ;}

/* generated in /var/www/virtualhosts/11madison.com/html/wp-content/themes/dieter/framework/modules/header/custom-styles/mobile-header.php dieter_edge_mobile_header_general_styles function */
.edge-mobile-header .edge-mobile-header-inner { background-color: #8224e3;border-color: #8224e3;}

/* generated in /var/www/virtualhosts/11madison.com/html/wp-content/themes/dieter/framework/modules/header/custom-styles/mobile-header.php dieter_edge_mobile_navigation_styles function */
.edge-mobile-header .edge-mobile-nav { background-color: #8224e3;}

/* generated in /var/www/virtualhosts/11madison.com/html/wp-content/themes/dieter/framework/modules/header/custom-styles/mobile-header.php dieter_edge_mobile_navigation_styles function */
.edge-mobile-header .edge-mobile-nav ul li a, .edge-mobile-header .edge-mobile-nav ul li h5 { border-bottom-color: #1e73be;}

/* generated in /var/www/virtualhosts/11madison.com/html/wp-content/themes/dieter/framework/modules/header/custom-styles/mobile-header.php dieter_edge_mobile_navigation_styles function */
.edge-mobile-header .edge-mobile-nav .edge-grid > ul > li > a, .edge-mobile-header .edge-mobile-nav .edge-grid > ul > li > h5 { color: #ffffff;}

/* generated in /var/www/virtualhosts/11madison.com/html/wp-content/themes/dieter/framework/modules/header/custom-styles/mobile-header.php dieter_edge_mobile_navigation_styles function */
.edge-mobile-header .edge-mobile-nav .edge-grid > ul > li.edge-active-item > a, .edge-mobile-header .edge-mobile-nav .edge-grid > ul > li > a:hover, .edge-mobile-header .edge-mobile-nav .edge-grid > ul > li > h5:hover { color: #eeee22;}

            @media only screen and (max-width: 1024px) {
	            /* generated in /var/www/virtualhosts/11madison.com/html/wp-content/themes/dieter/framework/modules/header/custom-styles/mobile-header.php dieter_edge_mobile_logo_styles function */
.edge-mobile-header .edge-mobile-logo-wrapper a { height: 100px !important;}

            }
                    @media only screen and (max-width: 480px) {
	            /* generated in /var/www/virtualhosts/11madison.com/html/wp-content/themes/dieter/framework/modules/header/custom-styles/mobile-header.php dieter_edge_mobile_logo_styles function */
.edge-mobile-header .edge-mobile-logo-wrapper a { height: 100px !important;}

            }
        